﻿/* Header */
.header {
  background-color:white;
}

/* Footer */
footer {
  background-color:#333333;
}
.footer-text {
  color: white;
}
body {
  background-color:#777777;
}

/* Navigation Bar */
.navbar-default {
  background-color:#ff1053;
  border-color: #ff1053;
}
.navbar-default .navbar-nav > .active > a {
	background-color:#ffffff;
}
.navbar-default .navbar-nav>li>a {
  color: white;
}
.navbar-brand {
  background-color:whitesmoke;
  color:black;
}
.navbar-default .navbar-brand {
  color:#333333;
}

/* Panel */
.panel-info,
.panel-warning {
	border:0;
	background-color:#333333;
}
.panel {
	background-color:#333333;
}
.panel-info > .panel-heading,
.panel-warning > .panel-heading {
	background-color:#333333;
	color:#ffffff;
	border-color:#333333;
}
.panel-body {
  background-color:#ffffff;
}

/* File Upload Control */
input#cphMain_FileUploadControl {
  color: darkblue;
  background: white;
}

/*Table headers*/
.table-header
{
    color: #333333;
    background-color: #fff;
}
.table-report {
	background-color: #ffffff;
}